const system=require("../../system");
const Dao=require("../dao.base");
class UserCustomerDao extends Dao{
  constructor(){
    super(Dao.getModelName(UserCustomerDao));
  }
  // extraModelFilter(){
  //   return {"key":"include","value":[{model:this.db.models.customerinfo}]};
  // }
}
module.exports=UserCustomerDao;
